/*     212724 : 타이틀 텍스트      */
.title__212724__ {font-size:0; }
.title__212724__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.3em;
}
.title__212724__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#964a3c; font-size:0;}

@media all and (min-width:768px){
	.title__212724__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__212724__ p {padding-bottom:30px; font-size:25px}
	.title__212724__ p:before {width:40px;}
}

/*     212725 : 표 2.0      */
.table__212725__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__212725__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #F7931D}
.table__212725__ * {box-sizing:border-box}
.table__212725__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__212725__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__212725__ td.empty__212725__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__212725__ > .table_inner {width:700px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__212725__ > .table_inner {width:800px}
}

@media all and (min-width:1024px){
	.table__212725__ > .table_inner {width:600px}
}

/*     813095 : 타이틀 텍스트      */
.title__813095__ {font-size:0; }
.title__813095__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.3em;
}
.title__813095__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#964a3c; font-size:0;}

@media all and (min-width:768px){
	.title__813095__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__813095__ p {padding-bottom:30px; font-size:25px}
	.title__813095__ p:before {width:40px;}
}

/*     813115 : 장문 텍스트      */
.textarea__813115__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#7e49bf; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__813115__ p {font-size:16px; line-height:1.6em;}
}

/*     813105 : 장문 텍스트      */
.textarea__813105__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__813105__ p {font-size:16px; line-height:1.6em;}
}

